<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- QX==================== Imperial Guard Core Mod - Ranged Weapon LasPistol =========================QX -->

  <Bullet_TGLasPistol.label>激光</Bullet_TGLasPistol.label>

  <Gun_TGLasPistol.label>叛徒激光手枪</Gun_TGLasPistol.label>
  <Gun_TGLasPistol.description>激光手枪是一种被帝国广泛使用的能量武器，也是帝国最常见的激光武器。绝大部分低级军官和所有星界军步兵都能领到一把。</Gun_TGLasPistol.description>


  <!-- QX==================== Imperial Guard Core Mod - Ranged Weapon LasGun =========================QX -->

  <Bullet_TGLasGun.label>激光</Bullet_TGLasGun.label>

  <Gun_TGLasGun.label>叛徒激光枪</Gun_TGLasGun.label>
  <Gun_TGLasGun.description>激光枪是一种被帝国广泛使用的能量武器，也是帝国最常见的激光武器。绝大部分低级军官和所有星界军步兵都能领到一把。</Gun_TGLasGun.description>


  <!-- QX==================== Imperial Guard Core Mod - Ranged Weapon BoltGun =========================QX -->

  <Bullet_TGBoltGun.label>爆弹</Bullet_TGBoltGun.label>

  <Gun_TGBoltGun.label>叛徒爆弹枪</Gun_TGBoltGun.label>
  <Gun_TGBoltGun.description>爆弹枪是一种火力强大的突击武器，能毫不停歇地发射俗称爆弹的爆炸性弹丸。这款武器被认爲是星际战士武器的代名词，而事实也的确如此。虽然星际战士们是它的主要使用者，但爆弹枪也在帝国的其他军事组织里找到了自己的位置。</Gun_TGBoltGun.description>


  <!-- QX==================== Imperial Guard Core Mod - Ranged Weapon Exitus Sniper =========================QX -->

  <Bullet_TGExitusSniper.label>狙击子弹</Bullet_TGExitusSniper.label>

  <Gun_TGExitusSniper.label>叛徒绝灭步枪</Gun_TGExitusSniper.label>
  <Gun_TGExitusSniper.description>绝灭步枪是一种高度特殊化的狙击枪，专用於隶属帝国刺客庭的文迪卡刺客。每一枝绝灭步枪都是爲它的使用者量身定制的。它配备的数十种微传感器足以侦测到最微小的环境变化，包括风速丶湿度丶重力和气压。配备如此神兵，帝国刺客方可从千里之外狙杀目标。</Gun_TGExitusSniper.description>


  <!-- QX==================== Imperial Guard Core Mod - Ranged Weapon Plasma Rifle =========================QX -->

  <Bullet_TGPlasmaRifle.label>等离子</Bullet_TGPlasmaRifle.label>

  <Gun_TGPlasmaRifle.label>叛徒等离子步枪</Gun_TGPlasmaRifle.label>
  <Gun_TGPlasmaRifle.description>等离子步枪是一种被不少人类帝国武装使用的等离子武器。这种特殊反装甲武器通常由多种步兵携带。</Gun_TGPlasmaRifle.description>


  <!-- QX==================== Imperial Guard Core Mod - Ranged Weapon Imperial Quad Rocket Launcher (SINGLE USE) =========================QX -->

  <Bullet_TGRocket.label>火箭</Bullet_TGRocket.label>

  <Gun_TGQuadRktLauncher.label>叛徒多重火箭发射器</Gun_TGQuadRktLauncher.label>
  <Gun_TGQuadRktLauncher.description>多重火箭发射器是一种一次性使用的特殊武器，能连续发射四枚高爆火箭弹。自动装填器会在极短时间内连续发射四枚火箭弹，然後报废。</Gun_TGQuadRktLauncher.description>


  <!-- QX==================== Traitor Guard Core Mod - Ranged Weapon Traitor Grenade Launcher =========================QX -->

  <Bullet_TGGrenade.label>榴弹</Bullet_TGGrenade.label>

  <Gun_TGImpGrenadeLauncher.label>叛徒榴弹发射器</Gun_TGImpGrenadeLauncher.label>
  <Gun_TGImpGrenadeLauncher.description>榴弹发射器是一种能多次使用的特殊武器，每次发射的三颗榴弹除了爆炸外还能给你的敌人一些带着凝固汽油味道的惊喜。</Gun_TGImpGrenadeLauncher.description>


  <!-- QX==================== Traitor Guard Core Mod - Ranged Weapon Blight AutoCannon =========================QX -->

  <Bullet_BlightAutoCannon.label>自动炮子弹</Bullet_BlightAutoCannon.label>

  <Gun_BlightAutoCannon.label>瘟疫自动炮</Gun_BlightAutoCannon.label>
  <Gun_BlightAutoCannon.description>自动炮是一种全自动武器，能向目标射出一道金属弹雨。便宜，坚固耐用。</Gun_BlightAutoCannon.description>


</LanguageData>